libquicktime-tools-1.2.4cvs20150223-6.1.x86_64.rpm


Advertisement

Description

libquicktime-tools - Libquicktime Tools

Distribution: openSUSE 42.2
Repository: openSUSE Update Oss all
Package name: libquicktime-tools
Package version: 1.2.4cvs20150223
Package release: 6.1
Package architecture: x86_64
Package type: rpm
Installed size: 181.57 KB
Download size: 52.23 KB
Official Mirror: ftp.gwdg.de
Tools for reading/writing quicktime movie files.

Provides

  • libquicktime-tools = 1.2.4cvs20150223-6.1
  • libquicktime-tools(x86-64) = 1.2.4cvs20150223-6.1

    Install Howto

    Install libquicktime-tools rpm package:

    # zypper install libquicktime-tools

    Files

    • /usr/bin/libquicktime_config
    • /usr/bin/lqt_transcode
    • /usr/bin/lqtplay
    • /usr/bin/lqtremux
    • /usr/bin/qt2text
    • /usr/bin/qtdechunk
    • /usr/bin/qtdump
    • /usr/bin/qtinfo
    • /usr/bin/qtrechunk
    • /usr/bin/qtstreamize
    • /usr/bin/qtyuv4toyuv
    • /usr/share/man/man1/lqtplay.1.gz

    Changelog

    2017-02-14 - kstreitova@suse.com - add libquicktime-1.2.4-integer_overflow.patch to fix integer overflow in the quicktime_read_pascal function in libquicktime 1.2.4 and earlier that allows remote attackers to cause a denial of service or possibly have other unspecified impact via a crafted hdlr MP4 atom [bsc#1022805] CVE-2016-2399

    2016-07-25 - olaf@aepfle.de - Convert buildconditionals for faac, faad, lame and x264

    2016-02-17 - olaf@aepfle.de - Remove usage of some deprecated names to fix compile with ffmpeg3 libquicktime-ffmpeg3.patch - Fix compiler warning about incorrect memset args libquicktime-faad2.patch

    2015-12-11 - tchvatal@suse.com - Use ffmpeg even in OBS with reduced scope of course - Cleanup with spec-cleaner

    2015-09-22 - olaf@aepfle.de - Use pkgconfig for ffmpeg BuildRequires

    2015-02-23 - avvissu@yandex.ru - Update to cvs20150223: - Remove all patches (fixed in upstream): * libquicktime-1.2.2-dont_disable_deprecated.patch * libquicktime-libpng16.patch

    2014-10-03 - crrodriguez@opensuse.org - Add baselibs.conf as Source.

    2014-10-01 - crrodriguez@opensuse.org - Cleanup buildRequires, do not use xorg-x11-devel.

    2014-05-28 - crrodriguez@opensuse.org - disable timestamps in doxygen, make build-compare happy

    2013-03-18 - pgajdos@suse.com - builds also with libpng16 * libpng16.patch

    Advertisement
    Advertisement